features:
- name: selectors
  files:
  - '*'
  - '!parse-focus-visible.html'
  - '!parse-has.html'
  - '!parse-has-*'
  - '!parse-state.html'
  - '!parse-not.html'
  - '!parse-part.html'
  - '!parse-heading.html'
  - '!parse-is.html'
  - '!parse-where.html'
  - '!parse-is-where.html'
  - '!parse-slotted.html'
# Keep all mappings below synced with selectors exclusions above
- name: focus-visible
  files:
  - parse-focus-visible.html
- name: has
  files:
  - parse-has.html
  - parse-has-*
  - '!parse-has-slotted.tentative.html'
- name: state
  files:
  - parse-state.html
- name: has-slotted
  files:
  - parse-has-slotted.tentative.html
- name: slot
  files:
  - parse-slotted.html
- name: not
  files:
  - parse-not.html
- name: shadow-parts
  files:
  - parse-part.html
  - parse-slotted.html
- name: heading-selectors
  files:
  - parse-heading.html
- name: is
  files:
  - parse-is.html
  - parse-is-where.html
- name: where
  files:
  - parse-where.html
